@charset "UTF-8";
/*----------------------------------------------------------------------------------
  共通
----------------------------------------------------------------------------------*/
.s-sp {
  display: none !important;
}
.s-pc {
  display: block !important;
}
.f-text, p {
  line-height: 1.8;
}
.js-scroll-content {
  margin: 0 -20px;
}
.text-center {
  text-align: center;
}
.f-bg02 {
  background-color: #f7f7f7 !important;
}
.f-section::before, h3.f-heading::before {
  background: #0094d0;
}

/*-- main-area --*/
.main-area {
  width: 100%;
  height: 452px;
  padding-top:20px;
  margin: 0;
  background: url(/doc/special/lesson-260325/assets/img/bg-main-pc.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
}

/*-- 期間 --*/
.date {
  width: 100%;
  padding: 20px 0 25px;
  font-size: 3.7vw;
  text-align: center;
  background-color: #000;
}
.date ul {
  width: 650px;
  margin: 0 auto;
}
.date li {
  color: #fff;
  padding: 0 10px 0;
  font-size: 16px;
  letter-spacing: .1em
}
.date li:not(:last-child) {
  margin-bottom: 12px;
}
.date li span {
  font-weight: bold;
}
/*-- menu --*/
#menu.fixed {
  left: 0;
	position: fixed;
	top: 0;
  z-index: 100;
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.17);
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.17);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.17);
}
.f-menu {
  margin-bottom: 0;
}
.f-menu.f-menu--cover {
  height: 60px;
  margin-bottom: 0;
  position: sticky;
  top: -1px;
  z-index: 1000;
}
.f-menu.f-menu--cover .f-menu-button {
  padding: 13px 8px 13px;
  position: relative;
}
.f-menu.f-menu--cover,.f-menu.f-menu--cover .f-menu-button {
  color: #fff;
  background: #0094d0;
}
.f-menu.f-menu--cover .f-menu-button:hover {
  background: #00a9ed;
}
/*-- step-area --*/
#step {
  padding-top: 20px;
  margin-top: -20px;
}
.step .f-section-header{
  margin-bottom:48px;
}
.f-step.f-step--simple .f-step-item {
  border-radius: 15px;
}
.f-section-header .f-text em{
  color: #0094d0;
}
.f-step .f-step-item {
  border: 2px solid #0094d0;
}
.f-step .f-step-title{
  color: #0094d0;
}
.step .f-annotation{
  background: #f7f7f7;
  padding: 16px;
}
.f-step .f-step-block .f-step-text{
  border-top: 1px solid #e5e5e5;
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .f-step .f-step-title{
    font-feature-settings: "palt";
    padding-top: 25px;
  }
  .step .f-annotation{
    width: 30%;
    margin: -20px auto 0;
  }
}
.f-step .f-step-item::after {
  background: url(/doc/special/lesson-260325/assets/img/arrow-d01.png) no-repeat;
  background-size: cover;
  background-position: center;

}


/*----------------------------------------------------------------------------------
  対象施設検索
----------------------------------------------------------------------------------*/
#list {
  padding-top: 54px;
  margin-top: -54px;
}
.f-section.list {
  padding-top: 0;
  margin-top: 0;
}
.list {
  background: linear-gradient(145deg, #fff 0%, #fff 10%, #d1fcf2 100%);
}
.list .f-section-header{
  background: #0094d0;
  padding: 16px;
}
.list .f-section-header h2{
  letter-spacing: 0.04em;
  color: #fff;
}
.list .f-section-header .f-text em{
  color: #d1fcf2;
}
.list h3{
  display: flex;
  justify-content:center;
  align-items: center;
  text-align: center;
  position: relative;
  margin-bottom:32px;
  margin-top:32px;
}
.list h3::before {
	background: none;
}
.list h3::after {
  content: '';
  background-image: url('/doc/special/lesson-260325/assets/img/icon-search.png');
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 20px ;
  padding-right: 20px;
  vertical-align: middle;
  width: 60px;
  height: 60px;
}
.list .kenbetu-box{
  background-color: #fff;
  border-radius: 15px;
  padding: 50px 40px 30px;
  max-width: 640px;
  margin: 0 auto 30px;
}

.list .f-section-inner{
  padding-top: 0;
}
.list .f-linkblock {
  border: none;
  background: none;
}
.list .f-area-title{
  font-size: 19px;
  padding-top:14px;
}
.list .f-area-item{
  font-size: 16px;
  border-right: none;
}
.list .f-area{
  background: none;
}
.list .f-area-list{
  padding-bottom: 40px;
  border-bottom: 1px dotted #efefef;
  margin-bottom: 20px;
}
.list .f-area-list:last-of-type{
  border-bottom: none;
}
.list .area-tohoku{
  color: #0654a5;
}
.list .area-kanto{
  color: #1d94cc;
}
.list .area-chubu{
  color: #4cb679;
}
.list .area-kinki{
  color: #f6c24f;
}
.list .area-chugokushikoku{
  color: #ed7223;
}
.list .area-kyushu{
  color: #c33f72;
}

@media screen and (min-width: 768px) {
  .list h3{
    font-size: 22px;
  }
  .list .f-area{
    margin-bottom: 0;
  }
  .list .kenbetu-box{
    margin-top: 40px;
  }
  .list .f-area-title{
    font-size: 20px;
    padding-top: 5px;
    width: 150px;
  }
  .list .f-area-item{
    font-size: 16px;
  }
  .list .f-area-list{
    padding-bottom: 28px;
  }
  .list .f-area-list:last-of-type{
    padding-bottom: 0;
  }
  .list .area-chugokushikoku{
    font-feature-settings: "palt";
  }
}
.list .map-box{
  position: absolute;
  right: 2%;
  top: 460px;
  width:23%;
  height: auto;
}
@media screen and (max-width: 1500px) {
  .list .kenbetu-box{
    margin: 0 auto 30px 0;
    max-width: 70%;
  }
}
@media screen and (min-width: 1501px) {
  .list .kenbetu-box{
    margin: 0 auto 30px;
    max-width: 65%;
  }
}
@media screen and (max-width: 1024px) {
  .list .kenbetu-box{
    margin: 0 auto 30px;
    max-width: 100%;
  }
  .list .map-box{
    display: none;
  }
}
@media screen and (min-width:1023px) and ( max-width:1024px) {
  .step .f-section-content,.list .f-section-content,.detail .f-section-content{
    width: 90%;
    margin: 0 auto;
    }
}

/*----------------------------------------------------------------------------------
  GORA店とは？
----------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .super-featured .f-section-innner{
    max-width: 840px;
  }
}
#super-featured {
  padding-top: 20px;
  margin-top: -20px;
}
.super-featured{
  background: #ffecf1;
}
.super-featured .f-section-content{
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  margin: 0 auto 20px;
  height: auto;
  max-width: 840px;
  padding: 1px 0 20px;
}
.super-featured .about-ec {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border: 4px solid #dadada;
  padding: 20px;
  margin: 30px 25px;
  align-items: center;
}
.super-featured .about-ec-logo{
  margin-bottom: 20px;
}
.super-featured .about-ec-point ul li:not(:last-child){
  margin-bottom: 15px;
}
.super-featured .about-ec-point ul li{
  padding-left: 1.7em;
  position: relative;
  line-height: 1.5;
  font-weight: bold;
}
.super-featured .about-ec-point ul li::before {
  content: "";
  background-image: url(/doc/special/lesson-260325/assets/img/ec-check-ic.png);
  background-size: 23px 21px;
  width: 23px;
  height: 21px;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
.super-featured .about-ec-point ul li span{
  color: #bf0000;
}
.super-featured .f-btn-block {
  margin: 20px;
}
.super-featured .about-ec-image {
  width: 100%;
  height: auto;
}
.super-featured .about-ec-image img{
  width: 100%;
}
.super-featured .f-btn-block{
  margin: 20px;
}
.super-featured .f-btn-block .f-btn{
  line-height: 1.25;
}
@media only screen and (min-width: 768px) {
  .super-featured .about-ec{
    flex-direction:initial;
    padding: 30px 25px;
    margin: 40px 35px;
  }
  .super-featured .about-ec-logo{
    width: 195px;
    margin-right: 30px;
    margin-bottom: 0;
  }
  .super-featured .about-ec-point{
    width: 515px;
  }
  .super-featured .about-ec-image{
    width: 745px;
    height: 202px;
    margin: 0 auto;
  }
  .super-featured .about-ec-point ul li{
    font-size: 18px;
  }
  .super-featured .f-btn-block{
    margin-top: 10px;
  }
}
/*----------------------------------------------------------------------------------
  免責
----------------------------------------------------------------------------------*/
#ditail {
  padding-top: 20px;
  margin-top: -20px;
}

/*----------------------------------------------------------------------------------
  よくあるご質問
----------------------------------------------------------------------------------*/
.f-accordion-panel {
  border: 2px solid #0094d0;
}
.f-accordion-panel-head {
  color: #0094d0;
}
.f-accordion-panel-head::after {
  color: #0094d0;
}

/*----------------------------------------------------------------------------------
  SP only
----------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .s-pc {
    display: none !important;
  }
  .s-sp {
    display: block !important;
  }
  .f-section-header{
    margin-bottom: 20px;
  }
  .main-area{
    height: auto;
    position: relative;
    padding-top: 0;
  }
  .mv-annotation {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 15px;
    margin-bottom: 4%;
  }
  /*-- 期間 --*/
  .date {
    padding: 8px 0;
  }
  .date ul {
    width: 100%;
    margin: 0 auto;
  }
  .date li {
    text-align: center;
    margin-bottom: 8px;
    padding: 0 5px 0;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 0;
  }
  .date li span {
    font-size: 13px;
    line-height: 1;
    display: inline-block;
    padding: 3px 3px 2px;
    margin-top: 4px;
  }
  .date li:not(:last-child) {
    margin-bottom: 6px;
  }
  /*-- 施設検索 --*/
  .step .f-section-inner {
    padding-bottom: 20px;
  }
  /*-- 施設検索 --*/
  #list .f-section-content {
    padding: 40px 30px 20px;
  }
  .f-area{
    background-repeat: no-repeat;
    background-position:top center;
    background-size: contain;
    padding-bottom: 0;
  }

}


/*----------------------------------------------------------------------------------
  対象施設検索
----------------------------------------------------------------------------------*/
.list {
  background: #fffdf1;
}
.list .f-section-header .f-heading:first-child {
  margin-top: 0;
}
.list .f-section-content {
  border: none;
}